> From: "Trevor Toenjes" <[EMAIL PROTECTED]>
> Date: Mon, 28 Jan 2002 17:16:12 -0500
> To: "Jesus Cea Avion" <[EMAIL PROTECTED]>, <[EMAIL PROTECTED]>
> Subject: RE: [Zope-dev] Zope 2.5.0 and VirtualHostMonster
> 
> We are considering upgrading from 2.4.0 to 2.5.0.  Does the same issue apply
> to EnhancedVHM?
> 

I was just testing 2.5 with that and don't see this bug....


_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to